| Home | Libraries | People | FAQ | More

##### file_stdio::close

Close the file if open.

###### Synopsis

    void
    close(
        error_code& ec);

###### Parameters

Name | Description
--- | ---
`ec` | Set to the error, if any occurred.

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)